
Start-Date: 2025-06-04  18:59:00
Commandline: apt-get -y dist-upgrade
Install: iso-codes:armhf (4.4-1, automatic), ubuntu-pro-client:armhf (35.1ubuntu0~20.04, automatic), python-apt-common:armhf (2.0.1ubuntu0.20.04.1, automatic), distro-info:armhf (0.23ubuntu1.1, automatic), ubuntu-pro-client-l10n:armhf (35.1ubuntu0~20.04, automatic), python3-apt:armhf (2.0.1ubuntu0.20.04.1, automatic)
Upgrade: libpam0g:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), fdisk:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), perl-base:armhf (5.30.0-9build1, 5.30.0-9ubuntu0.5), netplan.io:armhf (0.99-0ubuntu1, 0.104-0ubuntu2~20.04.6), ubuntu-keyring:armhf (2020.02.11.2, 2020.02.11.4), libseccomp2:armhf (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.2), libcom-err2:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), libdbus-1-3:armhf (1.12.16-2ubuntu2, 1.12.16-2ubuntu2.3), networkd-dispatcher:armhf (2.0.1-1, 2.1-2~ubuntu20.04.3), libfdisk1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), vim-common:armhf (2:8.1.2269-1ubuntu5, 2:8.1.2269-1ubuntu5.32), libpam-modules:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), openssl:armhf (1.1.1f-1ubuntu2, 1.1.1f-1ubuntu2.24), libgirepository-1.0-1:armhf (1.64.0-2, 1.64.1-1~ubuntu20.04.1), libpython3.8-minimal:armhf (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04.18), libsystemd0:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), gcc-10-base:armhf (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), apt:armhf (2.0.2, 2.0.11), dbus:armhf (1.12.16-2ubuntu2, 1.12.16-2ubuntu2.3), libkmod2:armhf (27-1ubuntu2, 27-1ubuntu2.1), libmount1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libpam-cap:armhf (1:2.32-1, 1:2.32-1ubuntu0.2), libsqlite3-0:armhf (3.31.1-4, 3.31.1-4ubuntu0.7), ubuntu-advantage-tools:armhf (20.3, 35.1ubuntu0~20.04), libicu66:armhf (66.1-2ubuntu2, 66.1-2ubuntu2.1), libelf1:armhf (0.176-1.1build1, 0.176-1.1ubuntu0.1), e2fsprogs:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), zlib1g:armhf (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.5), libgmp10:armhf (2:6.2.0+dfsg-4, 2:6.2.0+dfsg-4ubuntu0.1), sudo:armhf (1.8.31-1ubuntu1, 1.8.31-1ubuntu1.5), libncurses6:armhf (6.2-0ubuntu2, 6.2-0ubuntu2.1), libc6:armhf (2.31-0ubuntu9, 2.31-0ubuntu9.18), util-linux:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), python3.8:armhf (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04.18), libsepol1:armhf (3.0-1, 3.0-1ubuntu0.1), udev:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), locales:armhf (2.31-0ubuntu9, 2.31-0ubuntu9.18), passwd:armhf (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.5), procps:armhf (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.4), libpam-runtime:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), isc-dhcp-common:armhf (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.5), libisc-export1105:armhf (1:9.11.16+dfsg-3~build1, 1:9.11.16+dfsg-3~ubuntu1), libncursesw6:armhf (6.2-0ubuntu2, 6.2-0ubuntu2.1), libprocps8:armhf (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.4), libapt-pkg6.0:armhf (2.0.2, 2.0.11), libexpat1:armhf (2.2.9-1build1, 2.2.9-1ubuntu0.8), kmod:armhf (27-1ubuntu2, 27-1ubuntu2.1), libudev1:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), rsyslog:armhf (8.2001.0-1ubuntu1, 8.2001.0-1ubuntu1.3), libapparmor1:armhf (2.13.3-7ubuntu5, 2.13.3-7ubuntu5.4), systemd-timesyncd:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), libss2:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), mount:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libext2fs2:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), ubuntu-minimal:armhf (1.450, 1.450.2), libblkid1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), dpkg:armhf (1.19.7ubuntu3, 1.19.7ubuntu3.2), libc-bin:armhf (2.31-0ubuntu9, 2.31-0ubuntu9.18), gir1.2-glib-2.0:armhf (1.64.0-2, 1.64.1-1~ubuntu20.04.1), libtinfo6:armhf (6.2-0ubuntu2, 6.2-0ubuntu2.1), libpcre3:armhf (2:8.39-12build1, 2:8.39-12ubuntu0.1), libcap2:armhf (1:2.32-1, 1:2.32-1ubuntu0.2), python3.8-minimal:armhf (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04.18), tar:armhf (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.4), systemd-sysv:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), libcap2-bin:armhf (1:2.32-1, 1:2.32-1ubuntu0.2), libuuid1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libgcrypt20:armhf (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), liblz4-1:armhf (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), libpcre2-8-0:armhf (10.34-7, 10.34-7ubuntu0.1), gpgv:armhf (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.4), libpam-systemd:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), distro-info-data:armhf (0.43ubuntu1, 0.43ubuntu1.18), xz-utils:armhf (5.2.4-1, 5.2.4-1ubuntu1.1), python3-yaml:armhf (5.3.1-1, 5.3.1-1ubuntu0.1), python3-pkg-resources:armhf (45.2.0-1, 45.2.0-1ubuntu0.3), systemd:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), libsmartcols1:armhf (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), login:armhf (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.5), xxd:armhf (2:8.1.2269-1ubuntu5, 2:8.1.2269-1ubuntu5.32), libhogweed5:armhf (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), ncurses-bin:armhf (6.2-0ubuntu2, 6.2-0ubuntu2.1), libpam-modules-bin:armhf (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), apt-utils:armhf (2.0.2, 2.0.11), libdns-export1109:armhf (1:9.11.16+dfsg-3~build1, 1:9.11.16+dfsg-3~ubuntu1), iputils-ping:armhf (3:20190709-3, 3:20190709-3ubuntu1), libnss-systemd:armhf (245.4-4ubuntu3, 245.4-4ubuntu3.24), bsdutils:armhf (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.6), libnetplan0:armhf (0.99-0ubuntu1, 0.104-0ubuntu2~20.04.6), libgcc-s1:armhf (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), libglib2.0-data:armhf (2.64.2-1~fakesync1, 2.64.6-1~ubuntu20.04.9), libnettle7:armhf (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), ncurses-base:armhf (6.2-0ubuntu2, 6.2-0ubuntu2.1), libxtables12:armhf (1.8.4-3ubuntu2, 1.8.4-3ubuntu2.1), bash:armhf (5.0-6ubuntu1, 5.0-6ubuntu1.2), libxml2:armhf (2.9.10+dfsg-5, 2.9.10+dfsg-5ubuntu0.20.04.10), libpython3.8-stdlib:armhf (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04.18), libgnutls30:armhf (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.12), ca-certificates:armhf (20190110ubuntu1, 20240203~20.04.1), vim-tiny:armhf (2:8.1.2269-1ubuntu5, 2:8.1.2269-1ubuntu5.32), libp11-kit0:armhf (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:armhf (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), libcryptsetup12:armhf (2:2.2.2-3ubuntu2, 2:2.2.2-3ubuntu2.5), logsave:armhf (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), libssl1.1:armhf (1.1.1f-1ubuntu2, 1.1.1f-1ubuntu2.24), gzip:armhf (1.10-0ubuntu4, 1.10-0ubuntu4.1), libtasn1-6:armhf (4.16.0-2, 4.16.0-2ubuntu0.1), libjson-c4:armhf (0.13.1+dfsg-7, 0.13.1+dfsg-7ubuntu0.3), liblzma5:armhf (5.2.4-1, 5.2.4-1ubuntu1.1), libstdc++6:armhf (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), isc-dhcp-client:armhf (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.5), libip4tc2:armhf (1.8.4-3ubuntu2, 1.8.4-3ubuntu2.1), libglib2.0-0:armhf (2.64.2-1~fakesync1, 2.64.6-1~ubuntu20.04.9), less:armhf (551-1, 551-1ubuntu0.3), libfribidi0:armhf (1.0.8-2, 1.0.8-2ubuntu0.1), base-files:armhf (11ubuntu5, 11ubuntu5.8), tzdata:armhf (2019c-3ubuntu1, 2025b-0ubuntu0.20.04.1)
End-Date: 2025-06-04  19:01:37

Start-Date: 2025-06-04  19:01:48
Commandline: apt-get -y install fuse openssh-client sudo vim language-pack-en
Install: alsa-topology-conf:armhf (1.2.2-1, automatic), libxdmcp6:armhf (1:1.1.3-0ubuntu1, automatic), fuse:armhf (2.9.9-3), libkrb5-3:armhf (1.17-6ubuntu4.11, automatic), libgssapi-krb5-2:armhf (1.17-6ubuntu4.11, automatic), sound-theme-freedesktop:armhf (0.8-2ubuntu1, automatic), alsa-ucm-conf:armhf (1.2.2-1ubuntu0.13, automatic), libasound2-data:armhf (1.2.2-2.1ubuntu2.5, automatic), libogg0:armhf (1.3.4-0ubuntu1, automatic), libpython3.8:armhf (3.8.10-0ubuntu1~20.04.18, automatic), libk5crypto3:armhf (1.17-6ubuntu4.11, automatic), libvorbisfile3:armhf (1.3.6-2ubuntu1, automatic), language-pack-en:armhf (1:20.04+20220818), libx11-6:armhf (2:1.6.9-2ubuntu1.6, automatic), libfido2-1:armhf (1.3.1-1ubuntu2, automatic), libltdl7:armhf (2.4.6-14, automatic), krb5-locales:armhf (1.17-6ubuntu4.11, automatic), libxau6:armhf (1:1.0.9-0ubuntu1, automatic), libxcb1:armhf (1.14-2, automatic), libkrb5support0:armhf (1.17-6ubuntu4.11, automatic), libfuse2:armhf (2.9.9-3, automatic), libkeyutils1:armhf (1.6-6ubuntu1.1, automatic), libxmuu1:armhf (2:1.1.3-0ubuntu1, automatic), vim-runtime:armhf (2:8.1.2269-1ubuntu5.32, automatic), vim:armhf (2:8.1.2269-1ubuntu5.32), libx11-data:armhf (2:1.6.9-2ubuntu1.6, automatic), openssh-client:armhf (1:8.2p1-4ubuntu0.13), libtdb1:armhf (1.4.5-0ubuntu0.20.04.1, automatic), libasound2:armhf (1.2.2-2.1ubuntu2.5, automatic), libgpm2:armhf (1.20.7-5, automatic), language-pack-en-base:armhf (1:20.04+20220818, automatic), libedit2:armhf (3.1-20191231-1, automatic), xauth:armhf (1:1.1-0ubuntu1, automatic), libvorbis0a:armhf (1.3.6-2ubuntu1, automatic), libcanberra0:armhf (0.30-7ubuntu1, automatic), libcbor0.6:armhf (0.6.0-0ubuntu1, automatic), libxext6:armhf (2:1.3.4-0ubuntu1, automatic)
End-Date: 2025-06-04  19:04:16
